Upstream information

CVE-2023-2700 at MITRE

Description

A vulnerability was found in libvirt. This security flaw ouccers due to repeatedly querying an SR-IOV PCI device's capabilities that exposes a memory leak caused by a failure to free the virPCIVirtualFunction array within the parent struct's g_autoptr cleanup.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.5 5
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:L/AC:L/PR:L/UI:R/S:U/C:N/I:N/A:H
Attack Vector Local Local
Attack Complexity Low Low
Privileges Required Low Low
User Interaction None Required
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1211390 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES15-SP4-SAP-BYOS
Image SLES15-SP4-SAP-BYOS-Azure
Image SLES15-SP4-SAP-BYOS-EC2
Image SLES15-SP4-SAP-BYOS-GCE
Image SLES15-SP4-SAP-Hardened
Image SLES15-SP4-SAP-Hardened-Azure
Image SLES15-SP4-SAP-Hardened-BYOS
Image SLES15-SP4-SAP-Hardened-BYOS-Azure
Image SLES15-SP4-SAP-Hardened-BYOS-EC2
Image SLES15-SP4-SAP-Hardened-BYOS-GCE
Image SLES15-SP4-SAP-Hardened-GCE
  • libvirt-client >= 8.0.0-150400.7.6.1
  • libvirt-libs >= 8.0.0-150400.7.6.1
Image SLES15-SP5-SAP-BYOS-Azure
Image SLES15-SP5-SAP-BYOS-EC2
Image SLES15-SP5-SAP-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-EC2
Image SLES15-SP5-SAP-Hardened-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-GCE
  • libvirt-client >= 9.0.0-150500.6.3.1
  • libvirt-libs >= 9.0.0-150500.6.3.1
SUSE Liberty Linux 9
  • libvirt >= 9.0.0-10.2.el9_2
  • libvirt-client >= 9.0.0-10.2.el9_2
  • libvirt-client-qemu >= 9.0.0-10.2.el9_2
  • libvirt-daemon >= 9.0.0-10.2.el9_2
  • libvirt-daemon-config-network >= 9.0.0-10.2.el9_2
  • libvirt-daemon-config-nwfilter >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-interface >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-network >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-nodedev >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-nwfilter >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-qemu >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-secret >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-storage >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-storage-core >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-storage-disk >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-storage-logical >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-10.2.el9_2
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-10.2.el9_2
  • libvirt-daemon-kvm >= 9.0.0-10.2.el9_2
  • libvirt-devel >= 9.0.0-10.2.el9_2
  • libvirt-docs >= 9.0.0-10.2.el9_2
  • libvirt-libs >= 9.0.0-10.2.el9_2
  • libvirt-lock-sanlock >= 9.0.0-10.2.el9_2
  • libvirt-nss >= 9.0.0-10.2.el9_2
Patchnames:
RHSA-2023:3715
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libvirt-libs >= 8.0.0-150400.7.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-2356
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libvirt-libs >= 9.0.0-150500.6.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-2652
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libvirt >= 8.0.0-150400.7.6.1
  • libvirt-client >= 8.0.0-150400.7.6.1
  • libvirt-daemon >= 8.0.0-150400.7.6.1
  • libvirt-daemon-config-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-config-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-interface >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-libxl >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-secret >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-hooks >= 8.0.0-150400.7.6.1
  • libvirt-daemon-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-xen >= 8.0.0-150400.7.6.1
  • libvirt-devel >= 8.0.0-150400.7.6.1
  • libvirt-doc >= 8.0.0-150400.7.6.1
  • libvirt-libs >= 8.0.0-150400.7.6.1
  • libvirt-lock-sanlock >= 8.0.0-150400.7.6.1
  • libvirt-nss >= 8.0.0-150400.7.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-2356
SUSE-SLE-Module-Server-Applications-15-SP4-2023-2356
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libvirt >= 9.0.0-150500.6.3.1
  • libvirt-client >= 9.0.0-150500.6.3.1
  • libvirt-client-qemu >= 9.0.0-150500.6.3.1
  • libvirt-daemon >= 9.0.0-150500.6.3.1
  • libvirt-daemon-config-network >= 9.0.0-150500.6.3.1
  • libvirt-daemon-config-nwfilter >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-libxl >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.3.1
  • libvirt-daemon-hooks >= 9.0.0-150500.6.3.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.3.1
  • libvirt-daemon-xen >= 9.0.0-150500.6.3.1
  • libvirt-devel >= 9.0.0-150500.6.3.1
  • libvirt-doc >= 9.0.0-150500.6.3.1
  • libvirt-libs >= 9.0.0-150500.6.3.1
  • libvirt-lock-sanlock >= 9.0.0-150500.6.3.1
  • libvirt-nss >= 9.0.0-150500.6.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-2652
SUSE-SLE-Module-Server-Applications-15-SP5-2023-2652
SUSE Linux Enterprise Micro 5.3
  • libvirt-client >= 8.0.0-150400.7.6.1
  • libvirt-daemon >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-interface >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-secret >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-qemu >= 8.0.0-150400.7.6.1
  • libvirt-libs >= 8.0.0-150400.7.6.1
Patchnames:
SUSE-SLE-Micro-5.3-2023-2356
SUSE Linux Enterprise Micro 5.4
  • libvirt-client >= 8.0.0-150400.7.6.1
  • libvirt-daemon >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-interface >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-secret >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-qemu >= 8.0.0-150400.7.6.1
  • libvirt-libs >= 8.0.0-150400.7.6.1
Patchnames:
SUSE-SLE-Micro-5.4-2023-2356
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • libvirt >= 8.0.0-150400.7.6.1
  • libvirt-client >= 8.0.0-150400.7.6.1
  • libvirt-daemon >= 8.0.0-150400.7.6.1
  • libvirt-daemon-config-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-config-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-interface >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-libxl >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-secret >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-hooks >= 8.0.0-150400.7.6.1
  • libvirt-daemon-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-xen >= 8.0.0-150400.7.6.1
  • libvirt-devel >= 8.0.0-150400.7.6.1
  • libvirt-doc >= 8.0.0-150400.7.6.1
  • libvirt-lock-sanlock >= 8.0.0-150400.7.6.1
  • libvirt-nss >= 8.0.0-150400.7.6.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP4-2023-2356
SUSE Linux Enterprise Module for Server Applications 15 SP5
  • libvirt >= 9.0.0-150500.6.3.1
  • libvirt-client >= 9.0.0-150500.6.3.1
  • libvirt-client-qemu >= 9.0.0-150500.6.3.1
  • libvirt-daemon >= 9.0.0-150500.6.3.1
  • libvirt-daemon-config-network >= 9.0.0-150500.6.3.1
  • libvirt-daemon-config-nwfilter >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-libxl >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.3.1
  • libvirt-daemon-hooks >= 9.0.0-150500.6.3.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.3.1
  • libvirt-daemon-xen >= 9.0.0-150500.6.3.1
  • libvirt-devel >= 9.0.0-150500.6.3.1
  • libvirt-doc >= 9.0.0-150500.6.3.1
  • libvirt-lock-sanlock >= 9.0.0-150500.6.3.1
  • libvirt-nss >= 9.0.0-150500.6.3.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP5-2023-2652
openSUSE Leap 15.4
  • libvirt >= 8.0.0-150400.7.6.1
  • libvirt-client >= 8.0.0-150400.7.6.1
  • libvirt-daemon >= 8.0.0-150400.7.6.1
  • libvirt-daemon-config-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-config-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-interface >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-libxl >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-lxc >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-secret >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-gluster >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-hooks >= 8.0.0-150400.7.6.1
  • libvirt-daemon-lxc >= 8.0.0-150400.7.6.1
  • libvirt-daemon-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-xen >= 8.0.0-150400.7.6.1
  • libvirt-devel >= 8.0.0-150400.7.6.1
  • libvirt-devel-32bit >= 8.0.0-150400.7.6.1
  • libvirt-doc >= 8.0.0-150400.7.6.1
  • libvirt-libs >= 8.0.0-150400.7.6.1
  • libvirt-lock-sanlock >= 8.0.0-150400.7.6.1
  • libvirt-nss >= 8.0.0-150400.7.6.1
  • wireshark-plugin-libvirt >= 8.0.0-150400.7.6.1
Patchnames:
openSUSE-SLE-15.4-2023-2356
openSUSE Leap 15.5
  • libvirt >= 9.0.0-150500.6.3.1
  • libvirt-client >= 9.0.0-150500.6.3.1
  • libvirt-client-qemu >= 9.0.0-150500.6.3.1
  • libvirt-daemon >= 9.0.0-150500.6.3.1
  • libvirt-daemon-config-network >= 9.0.0-150500.6.3.1
  • libvirt-daemon-config-nwfilter >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-libxl >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-lxc >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-gluster >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.3.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.3.1
  • libvirt-daemon-hooks >= 9.0.0-150500.6.3.1
  • libvirt-daemon-lxc >= 9.0.0-150500.6.3.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.3.1
  • libvirt-daemon-xen >= 9.0.0-150500.6.3.1
  • libvirt-devel >= 9.0.0-150500.6.3.1
  • libvirt-devel-32bit >= 9.0.0-150500.6.3.1
  • libvirt-doc >= 9.0.0-150500.6.3.1
  • libvirt-libs >= 9.0.0-150500.6.3.1
  • libvirt-lock-sanlock >= 9.0.0-150500.6.3.1
  • libvirt-nss >= 9.0.0-150500.6.3.1
  • wireshark-plugin-libvirt >= 9.0.0-150500.6.3.1
Patchnames:
openSUSE-SLE-15.5-2023-2652
openSUSE Leap Micro 5.3
  • libvirt-client >= 8.0.0-150400.7.6.1
  • libvirt-daemon >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-interface >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-secret >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-qemu >= 8.0.0-150400.7.6.1
  • libvirt-libs >= 8.0.0-150400.7.6.1
Patchnames:
openSUSE-Leap-Micro-5.3-2023-2356
openSUSE Leap Micro 5.4
  • libvirt-client >= 8.0.0-150400.7.6.1
  • libvirt-daemon >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-interface >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-network >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-secret >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.7.6.1
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.7.6.1
  • libvirt-daemon-qemu >= 8.0.0-150400.7.6.1
  • libvirt-libs >= 8.0.0-150400.7.6.1
Patchnames:
openSUSE-Leap-Micro-5.4-2023-2356


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP5 libvirt Released
SUSE Linux Enterprise High Performance Computing 12 SP5 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 libvirt Released
SUSE Linux Enterprise Micro 5.1 libvirt Not affected
SUSE Linux Enterprise Micro 5.2 libvirt Not affected
SUSE Linux Enterprise Micro 5.3 libvirt Released
SUSE Linux Enterprise Micro 5.4 libvirt Released
SUSE Linux Enterprise Micro 5.5 libvirt Affected
SUSE Linux Enterprise Micro for Rancher 5.3 libvirt Released
SUSE Linux Enterprise Micro for Rancher 5.4 libvirt Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 libvirt Released
SUSE Linux Enterprise Module for Server Applications 15 SP5 libvirt Released
SUSE Linux Enterprise Real Time 15 SP3 libvirt Not affected
SUSE Linux Enterprise Server 12 SP5 libvirt Not affected
SUSE Linux Enterprise Server 15 SP5 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 libvirt Released
SUSE Linux Enterprise Software Development Kit 12 SP5 libvirt Not affected
SUSE Manager Proxy 4.3 libvirt Released
SUSE Manager Retail Branch Server 4.3 libvirt Released
SUSE Manager Server 4.3 libvirt Released
openSUSE Leap 15.5 libvirt Released
openSUSE Leap Micro 5.3 libvirt Released
openSUSE Leap Micro 5.4 libvirt Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 libvirt Released
SUSE Linux Enterprise High Performance Computing 15 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 libvirt Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 libvirt Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 libvirt Released
SUSE Linux Enterprise Server 12 SP2-BCL libvirt Not affected
SUSE Linux Enterprise Server 15 SP2 libvirt Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS libvirt Not affected
SUSE Linux Enterprise Server 15 SP3 libvirt Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS libvirt Not affected
SUSE Linux Enterprise Server 15 SP4 libvirt Released
SUSE Linux Enterprise Server 15 SP4-LTSS libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 libvirt Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 libvirt Not affected
SUSE CaaS Platform 4.0 libvirt Not affected
SUSE Enterprise Storage 6 libvirt Not affected
SUSE Enterprise Storage 7 libvirt Not affected
SUSE Linux Enterprise Desktop 11 SP4 libvirt Unsupported
SUSE Linux Enterprise Desktop 12 SP1 libvirt Not affected
SUSE Linux Enterprise Desktop 12 SP2 libvirt Not affected
SUSE Linux Enterprise Desktop 12 SP3 libvirt Not affected
SUSE Linux Enterprise Desktop 12 SP4 libvirt Not affected
SUSE Linux Enterprise Desktop 15 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP1 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP2 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP3 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 12 SP3 libvirt Not affected
SUSE Linux Enterprise Micro 5.0 libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 libvirt Not affected
SUSE Linux Enterprise Real Time 15 SP2 libvirt Not affected
SUSE Linux Enterprise Real Time 15 SP4 libvirt Not affected
SUSE Linux Enterprise Server 11 SP3 libvirt Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS libvirt Not affected
SUSE Linux Enterprise Server 11 SP4 libvirt Unsupported
SUSE Linux Enterprise Server 11 SP4-LTSS libvirt Unsupported
SUSE Linux Enterprise Server 12 SP1 libvirt Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP2 libvirt Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS libvirt Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP3 libvirt Not affected
SUSE Linux Enterprise Server 12 SP3-BCL libvirt Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS libvirt Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP4 libvirt Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS libvirt Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS libvirt Not affected
SUSE Linux Enterprise Server 15 libvirt Not affected
SUSE Linux Enterprise Server 15 SP1 libvirt Not affected
SUSE Linux Enterprise Server 15 SP1-BCL libvirt Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS libvirt Not affected
SUSE Linux Enterprise Server 15 SP2-BCL libvirt Not affected
SUSE Linux Enterprise Server 15 SP3-BCL libvirt Not affected
SUSE Linux Enterprise Server 15-LTSS libvirt Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 libvirt Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP1 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libvirt Not affected
SUSE Linux Enterprise Software Development Kit 11 SP4 libvirt Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP1 libvirt Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 libvirt Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 libvirt Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 libvirt Not affected
SUSE Linux Enterprise Workstation Extension 12 SP1 libvirt Not affected
SUSE Linux Enterprise Workstation Extension 12 SP2 libvirt Not affected
SUSE Manager Proxy 4.0 libvirt Not affected
SUSE Manager Proxy 4.1 libvirt Not affected
SUSE Manager Proxy 4.2 libvirt Not affected
SUSE Manager Retail Branch Server 4.0 libvirt Not affected
SUSE Manager Retail Branch Server 4.1 libvirt Not affected
SUSE Manager Retail Branch Server 4.2 libvirt Not affected
SUSE Manager Server 4.0 libvirt Not affected
SUSE Manager Server 4.1 libvirt Not affected
SUSE Manager Server 4.2 libvirt Not affected
SUSE OpenStack Cloud 7 libvirt Not affected
SUSE OpenStack Cloud 8 libvirt Not affected
SUSE OpenStack Cloud 9 libvirt Not affected
SUSE OpenStack Cloud Crowbar 8 libvirt Not affected
SUSE OpenStack Cloud Crowbar 9 libvirt Not affected
openSUSE Leap 15.4 libvirt Released


SUSE Timeline for this CVE

CVE page created: Mon May 15 08:01:04 2023
CVE page last modified: Thu Feb 22 17:22:30 2024